server.port=8080

                
        
spring.datasource.url= jdbc:postgresql://${ANOTHER-PROJECT_DB_HOST}:${ANOTHER-PROJECT_DB_PORT}/${ANOTHER-PROJECT_DB_NAME}
spring.datasource.username=${ANOTHER-PROJECT_DB_USER}
spring.datasource.password=${ANOTHER-PROJECT_DB_PASSWORD}

    